_LICENSE=unknown
_LICENSE_NAME=Unknown license
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_DISTFILES=docbkx412.zip docbook-xml-4.2.zip docbook-xml-4.3.zip docbook-xml-4.4.zip docbook-xml-4.5.zip docbook-5.0.zip
